Subject: Re: [PATCH 7/7] git-blame.el: Autoupdate while editing

From: David Kågedal <[email-masked]>
Date: Fri, 09 Feb 2007 12:05:51 +0100

Jakub Narebski <[email-masked]> writes:

> [Cc: [email-masked]]
>
> David K?gedal wrote:
>
>> This adds the support for automatically updating the buffer while editing.
>> A configuration variable git-blame-autoupdate controls whether this should
>> be enabled or not.
>
> Can we use -L option of git-blame for this?

We do.

> BTW did you take a look at Font Lock modes: Fast Lock mode, Lazy Lock mode,
> Just-in-time Lock mode?

I know of them (I use lazy-lock-mode, which I think is the
default). But what do you want me to look at?

-- 
David Kågedal